@charset 'UTF-8';

/*------------------------------------*\
    #CUSTOM
\*------------------------------------*/

* {
  font-family: 'Gotham A', 'Gotham B', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 500;
}

p:not(.no-link-bold) a {
  font-weight: 700;
}

b a {
  font-size: 3em;
}

p a:hover,
.link-hover:hover,
b a:hover {
  color: red;
}

/*--- logo ---------------------------*/

.logo-type-container,
.logo-container {
  z-index: 1;
}

.logo {
  width: 8em;
}

/*--- main navigation ----------------*/

.main-navigation-container {
  transition: opacity .2s;
  z-index: 4;
}

.main-navigation-menu-button { 
  display: none;
}

.main-navigation-menu-list {
  display: flex;
}

.main-navigation-link-list > li {
  transition: .2s color, .2s background-color;
}

.main-navigation-link-list > li.is-active {
  background-color: rgba(255,255,255,1);
  color: rgba(0,0,0,1);
}

.main-navigation-link-list > li.home-link.is-active {
  color: rgba(250,20,27,1);
}

.main-navigation-link-list > li.pda-link.is-active {
  color: rgba(66,83,99,1);
}



.main-navigation-link-list li a,
.main-navigation-link-list li span {
  display: inline-flex;
  padding: .75em 1.25em;
}

.main-navigation-link-list li.flex-right-break {
  margin-left: auto;
}

.sub-menu {
  bottom: 100%;
  height: 30vh;
  left: 0;
  opacity: 0;
  position: absolute;
  transition: .2s visibility, .2s opacity;
  visibility: hidden;
  width: 100vw;
}

.sub-menu a {
  transition: .2s color, .2s background-color;
  text-align: center;
}

@media all and (min-width: 769px), (hover:none) {

  .main-navigation-link-list > li:hover {
    background-color: rgba(255,255,255,1);
    color: rgba(0,0,0,1);
  }

  .main-navigation-link-list > li.home-link:hover {
    color: rgba(66,83,99,1);
  }

  .main-navigation-link-list > li.pda-link:hover {
    color: rgba(66,83,99,1);
  }

  .main-navigation-link-list > li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
  }

  .sub-menu a:hover {
    background-color: rgba(255,255,255,1);
    color: rgba(0,0,0,1);
  }

}

/*--- close button -------------------*/

.close-button-icon{
  width: 2em;
  height: 2em;
}

/*--- social media icons -------------*/

.sm-icon {
  height: 3em;
  width: 3em;
}

.sm-icon path {
  transition: .2s;
}

/*--- contact button -----------------*/

.contact-button {
  transition: .2s color, .2s background-color;
  width: 75%;
}

/*--- download button ----------------*/

.download-button {
  position: absolute;
  top: 0;
  right: 0;
  border-bottom: 1px solid transparent;
  margin-top: .25em;
}

/*--- footer -------------------------*/

.nl2go-form-container form > img {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
}

.nl2go-form-container form > h2 {
  padding: 1em 0;
  text-align: left !important;
}

.nl2go-col-left {
  display: none;
}

.nl2go-col-right input {
  border: 0 !important;
  border-bottom: 2px solid rgba(0,0,0,1) !important;
  border-radius: 0 !important;
  padding-left: 0 !important;
  width: 100%;
  box-sizing: border-box;
}

.nl2go-col-right input::placeholder {
  color: rgba(0,0,0,1);
  text-transform: uppercase !important;
}

.nl2go-col-right button {
  border: 1px solid black !important;
  background: transparent !important;
  color: rgba(0,0,0,1) !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  border-radius: 0 !important;
  height: 4em !important;;
  padding: 0 .5em !important;
  width: 100% !important;
  transition: .2s;
}

.events-slideshow ~ footer {
  display: none;
}

/*--- home ---------------------------*/

.home-background {
  transition: .2s filter;
}

.home-scroll-indicator {
  width: 2.8em;
    -webkit-animation: dot-animation 1s infinite;
    -moz-animation: dot-animation 1s infinite;
    -o-animation: dot-animation 1s infinite;
    animation: dot-animation 1s infinite;
}

@-webkit-keyframes dot-animation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-.3em);
  }
  100% {
    transform: translateY(0);
  }
}
@-moz-keyframes dot-animation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-.3em);
  }
  100% {
    transform: translateY(0);
  }
}
@-o-keyframes dot-animation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-.3em);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes dot-animation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-.3em);
  }
  100% {
    transform: translateY(0);
  }
}

.home-img-slide {
  width: 100%;
}

.home-img-slide:after {
  content: '';
  width: 100%;
  padding-top: 56.25%;
  display: block;
  position: relative;
}

.home-img-slide img {
  position: absolute;
}

.letter-dot {
  position: relative;
  cursor: pointer;
  width: 100%;
  border-radius: 100%;
  margin: 0 auto 1em auto;
  transition: .2s;
}

.letter-dot:after {
  position: relative;
  content: '';
  padding-bottom: 100%;
  display: block;
}

.letter {
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.home-slideshow-small .flickity-button.previous { left: -3.5em; }
.home-slideshow-small .flickity-button.next { right: -3.5em; }

.home-slideshow-small .flickity-button.previous path { fill: rgba(0,0,0,1); }
.home-slideshow-small .flickity-button.next path { fill: rgba(0,0,0,1); }



.grid-item-home-alumni {
  width: 100%;
}

.grid-item-home-alumni:after {
  content: '';
  width: 100%;
  padding-top: 100%;
  display: block;
  position: relative;
  z-index: -1;
}

.grid-item-home-alumni .home-alumni-text-container {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: .2s;
}

.grid-item-home-alumni:hover .home-alumni-text-container {
  opacity: 1;
}

#bar-1,
#bar-2,
#bar-3,
#bar-4 {
  transition: 2s;
  transition-timing-function: linear;
}

#bar-2 { transition-delay: .475s }
#bar-3 { transition-delay: .925s }
#bar-4 { transition-delay: 1.4s }

/*--- education ----------------------*/

.in-view-education-svg.transitioning #bar-1,
.in-view-education-svg.transitioning #bar-2,
.in-view-education-svg.transitioning #bar-3,
.in-view-education-svg.transitioning #bar-4 {
  transform: translateX(100%);
}

/*--- fees ---------------------------*/

.fee-svg-el-group {
  transition: .5s;
}

.fee-svg-el-group#el-1,
.fee-svg-el-group#el-2 { transition-delay: .5s; }
.fee-svg-el-group#el-3,
.fee-svg-el-group#el-4 { transition-delay: 1s; }
.fee-svg-el-group#el-5 { transition-delay: 1.5s; }

/*--- team ---------------------------*/

.team-grid-item:after {
 content: ' ';
 position: relative;
 width: 100%;
 padding-bottom: 100%;
 display: block;
}

.team-grid-item .text-container {
  transition: .2s opacity;
}

/*--- contact ------------------------*/

.nl2go-form-container#nl2go-form-container-contact form > h2 {
  color: rgba(255,255,255,1) !important;
}

.nl2go-form-container#nl2go-form-container-contact .nl2go-col-right input {
  color: rgba(255,255,255,1) !important;
  border-color: rgba(255,255,255,1) !important;
}

.nl2go-form-container#nl2go-form-container-contact .nl2go-col-right input::placeholder {
  color: rgba(255,255,255,1) !important;
}

.nl2go-form-container#nl2go-form-container-contact .nl2go-col-right button {
  border: 1px solid !important;
  background: transparent !important;
  color: rgba(0,0,0,1) !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  border-radius: 0 !important;
  height: 4em !important;;
  padding: 0 .5em !important;
  width: 100% !important;
  color: rgba(255,255,255,1) !important;
}

.section-contact {
  padding-right: 12em;
}

/*--- inview -------------------------*/

.in-view-fade-in {
  opacity: 0;
  transition: opacity .4s;
}

.in-view-fade-in.in-viewport {
  opacity: 1;
}

.in-view-move-in {
  transform: translateY(3em);
  transition: transform .4s;
}

.in-view-move-in.in-viewport {
  transform: translateY(0);
}

/*--- lazyload -----------------------*/

.lazyload,
.lazyloading {
  opacity: 0;
  transition: opacity 1s;
}

.lazyloaded {
  opacity: 1;
}

/*--- flickity -----------------------*/

.flickity-button {
  background: transparent !important;
}

.flickity-button.previous { left: 1.5em; }
.flickity-button.next { right: 1.5em; }


.flickity-button-icon {
  width: 100% !important;
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
}

.flickity-button-icon path {
  fill: rgba(255,255,255,1)
}


.flickity-page-dots {
  bottom: 1em;
}

.flickity-page-dots .dot {
  background: rgba(255,255,255,1);
  opacity: .5;
}

.home-slideshow-quotes .flickity-page-dots {
  bottom: -1em;
}

.home-slideshow-quotes .flickity-page-dots .dot {
  background: rgba(0,0,0,1);
}


.events-slideshow .flickity-page-dots {
  bottom: 15vh;
}


/*--- online audition ----------------*/

.online-audition-grid-item .text-container {
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity .2s;
}

.online-audition-grid-item.full-width .text-container > div {
  transform: scale(2.5); 
}

.online-audition-grid-item .media-container {
  transition: opacity .2s;
}

input[type="text"]#online-audition-search-query {
  width: 45%;
  max-width: 60em;
  min-width: 40em;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

/*--- form fields --------------------*/

.form-field {
  width: 100%;
  display: flex;
  position: relative;
}

.form-field label {
  width: 30%;
}

.form-field input {
  width: 70%;
}


.form-field input[name="title"] {
  width: 20%;
}

.form-field input[name="plz"] {
  width: 25%;
}

.form-field input[name="city"] {
  margin-left: auto;
  width: 40%;
}

.form-field .error-message {
  position: absolute;
  top: 0;
  right: 0;
}

.form-field input[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  top: .25em;
  left: -1.5em;
  width: .75em;
  height: .75em;
  border: 1px solid rgba(255,255,255,1);
  border-radius: .75em;
}

.form-field input[type="checkbox"]:checked + label:before {
  background: rgba(255,255,255,1);
}

/*--- cookie consent -----------------*/

#save-cookie-consent,
.edit-cookie-settings-button,
#cookie-consent-settings-screen .accept-all-cookies-button,
#cookie-consent-settings-screen .edit-cookie-settings-button {
  transition: .2s;
}

#cookie-consent-settings-container {
  box-sizing: border-box;
  width: calc(100vw - 2em);
  max-width: 40em;
}


#cookie-consent-settings-screen input[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  top: 0;
  left: -2.25em;
  width: 1.5em;
  height: 1.5em;
  background: rgba(220,220,220,1);
  border: none;
  border-radius: 1.5em;
}

#cookie-consent-settings-screen input[type="checkbox"]:checked + label:before {
  background: rgba(11,73,45,1);
}

#cookie-consent-settings-screen input[type="checkbox"]:checked:disabled + label:before {
  background: rgba(11,73,45,.5);
}

/*--- hover states -------------------*/

@media (hover: hover) {

  .sm-icon:hover .fill-white,
  .sm-icon:hover .fill-black {
    fill: rgba(250,20,27,1);
  }

  .contact-button:hover {
    color: rgba(255,255,255,1);
    background-color: rgb(0,0,0,1)
  }

  .c-white.contact-button:hover {
    color: rgba(0,0,0,1);
    background-color: rgb(255,255,255,1)
  }

  .c-red-1.contact-button:hover {
    color: rgba(0,0,0,1);
    background-color: rgba(250,20,27,1);
  }

  .download-button:hover {
    border-bottom: 1px solid;
  }

  .main-navigation-container:hover ~ .home-background,
  .main-social-link-list-container:hover ~ .home-background {
    filter: brightness(50%);
  }

  .team-grid-item:hover .text-container {
    opacity: 1;
  }

  .accept-all-cookies-button:hover {
    border: 1px solid rgba(11,73,45,1);
    background: rgba(255,255,255,1);
    color: rgba(11,73,45,1);
  }

  #cookie-consent-banner p a:hover,
  .edit-cookie-settings-button:hover span {
    border-bottom: 1px solid;
    padding-bottom: .2em;
  }

  #save-cookie-consent:hover {
    border: 1px solid rgba(0,0,0,1);
    background: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
  }

  #cookie-consent-settings-screen .accept-all-cookies-button:hover {
    border: 1px solid rgba(11,73,45,1);
    background: rgba(11,73,45,1);
    color: rgba(255,255,255,1);
  }

  main .edit-cookie-settings-button:hover {
    border: 1px solid rgba(0,0,0,1);
    background: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
  }

  .nl2go-col-right button:hover {
    color: rgba(255,255,255,1) !important;
    background: rgba(0,0,0,1) !important;
  }

  .nl2go-form-container#nl2go-form-container-contact .nl2go-col-right button:hover,
  .nl2go-form-container#nl2go-form-container-pop-up .nl2go-col-right button:hover {
    color: rgba(0,0,0,1) !important;
    background: rgba(255,255,255,1) !important;
  }


  .letter-dot:hover {
    transform: scale(1.05);
  }

  .online-audition-grid-item:hover .media-container {
    opacity: 1;
  }


}

@media (hover: none) {

  .sm-icon:active .fill-white,
  .sm-icon:active .fill-black {
    fill: rgba(250,20,27,1);
  }

  .contact-button:active {
    color: rgba(255,255,255,1);
    background-color: rgb(0,0,0,1)
  }

  .c-white.contact-button:active {
    color: rgba(0,0,0,1);
    background-color: rgb(255,255,255,1)
  }

  .c-red-1.contact-button:active {
    color: rgba(0,0,0,1);
    background-color: rgba(250,20,27,1);
  }

  .download-button:active {
    border-bottom: 1px solid;
  }

  .main-navigation-container:active ~ .home-background,
  .main-social-link-list-container:active ~ .home-background {
    filter: brightness(50%);
  }

  .team-grid-item:active .text-container {
    opacity: 1;
  }

  .accept-all-cookies-button:active {
    border: 1px solid rgba(11,73,45,1);
    background: rgba(255,255,255,1);
    color: rgba(11,73,45,1);
  }

  #cookie-consent-banner p a:active,
  .edit-cookie-settings-button:active span {
    border-bottom: 1px solid;
    padding-bottom: .2em;
  }

  #save-cookie-consent:active {
    border: 1px solid rgba(0,0,0,1);
    background: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
  }

  #cookie-consent-settings-screen .accept-all-cookies-button:active {
    border: 1px solid rgba(11,73,45,1);
    background: rgba(11,73,45,1);
    color: rgba(255,255,255,1);
  }

  main .edit-cookie-settings-button:active {
    border: 1px solid rgba(0,0,0,1);
    background: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
  }

  .nl2go-col-right button:active {
    color: rgba(255,255,255,1) !important;
    background: rgba(0,0,0,1) !important;
  }

  .nl2go-form-container#nl2go-form-container-contact .nl2go-col-right button:active,
  .nl2go-form-container#nl2go-form-container-pop-up .nl2go-col-right button:active {
    color: rgba(0,0,0,1) !important;
    background: rgba(255,255,255,1) !important;
  }


  .letter-dot:active {
    transform: scale(1.05);
  }

  .online-audition-grid-item:active .media-container {
    opacity: 1;
  }

}
